FROM debian:stretch

ADD https://raw.githubusercontent.com/docker-gcf/docker-gcf/v1.5.0/setup.sh /tmp/docker-utils-setup.sh
RUN sh /tmp/docker-utils-setup.sh
ENTRYPOINT ["gcf-entrypoint"]
CMD ["opendkim", "-f"]

RUN pkgs-install opendkim opendkim-tools openssl libopendbx1-pgsql rsyslog

COPY ./config /etc/salt/base/
